<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT package="performa.orm.types"  name="CultureClass">
                
        <DATA   name="ClassDescription"     type="String"/>

        <VALUE name="BELONGING"     description="Belonging"     ClassDescription='"Belonging is a sense of fitting in or feeling like you are an important member of a group. A tight-knit organisation gives each of its members a strong sense of belonging."'/>
        <VALUE name="CLIMATE"       description="Climate"       ClassDescription='"The prevailing conditions and general culture of the organisation."'/>
        <VALUE name="PERFORMANCE"   description="Performance"   ClassDescription='"The extent to which there is emphasis within the organisation on performance via outcomes and productivity."'/>
        
    </CONSTANT>
</ROOT>